## space-start

space-start —

## Synopsis

                FoPropertySpaceStart;
                FoPropertySpaceStartClass;
    FoProperty* fo_property_space_start_new     (void);
    FoProperty* fo_property_space_start_get_initial
                                                (void);

## Description

## Details

### FoPropertySpaceStart

    typedef struct _FoPropertySpaceStart FoPropertySpaceStart;

### FoPropertySpaceStartClass

    typedef struct _FoPropertySpaceStartClass FoPropertySpaceStartClass;

### fo_property_space_start_new ()

    FoProperty* fo_property_space_start_new     (void);

Creates a new FoPropertySpaceStart initialized to default value.

Returns : | the new FoPropertySpaceStart.

### fo_property_space_start_get_initial ()

    FoProperty* fo_property_space_start_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.